[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Kopete jabber support



On Monday 20 March 2006 11:53, Lars Hansson wrote:
> On Monday 20 March 2006 18:42, viq wrote:
> > Just by looking at it, but doesn't kopete now require qca-tls for jabber
> > to work with ssl?
>
> i dont know. I dont use ssl here.

http://kopete.kde.org/faq.php#id2291874

> > Wouldn't it be worth to include it in run-depends? Or you
> > don't want to add dependancy not everyone will use?
>
> I have nothing against it if it is needed for tls.

I'll let more people comment on this, as I can easily see there can be two 
opposing approaches to this ;)

> ----
> Lars Hansson

-- 
viq



Visit your host, monkey.org